# ClassRegLogDestroy

This destroys a ClassRegLog object.

### Synopsis

    #include "petsc.h"
    PetscErrorCode ClassRegLogDestroy(ClassRegLog classLog)\

Not collective

### Input Paramter

classLog -The ClassRegLog

### Keywords

log, event, destroy

### See Also

ClassRegLogCreate()

Level:beginner
Location: src/sys/plog/utils/classLog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages